ros-jazzy-ament-cmake (2.5.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-cmake (2.4.0-4bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-cmake (2.3.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.3.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.3.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.2.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.2.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.2.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.1.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.0.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.0.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake (2.0.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake (1.5.3-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake (1.5.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.5.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.5.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 10 Jul 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.4.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.3.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.3.0-4bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.2.1-4bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake (1.2.0-4bookworm) bookworm; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz, serge-nikulin

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Oct 2021 16:00:00 -0000

ros-jazzy-ament-cmake (1.1.4-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake (1.1.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 08 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake (1.1.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 14:59:00 -0000

ros-jazzy-ament-cmake (1.1.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 11:12:00 -0000

ros-jazzy-ament-cmake (1.1.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 23 Feb 2021 16:00:00 -0000

ros-jazzy-ament-cmake (1.0.4-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-ament-cmake (1.0.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-ament-cmake (1.0.2-4bookworm) bookworm; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 06 Dec 2020 16:00:00 -0000

ros-jazzy-ament-cmake (1.0.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 09 Sep 2020 16:00:00 -0000

ros-jazzy-ament-cmake (1.0.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 21 Jul 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.6-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 22 Jun 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.5-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Jun 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.4-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 06 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake (0.9.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 24 Apr 2020 07:45:00 -0000

ros-jazzy-ament-cmake (0.9.0-4bookworm) bookworm; urgency=high

  * deprecate ament_export_interfaces() in favor of ament_export_targets() (#238 <https://github.com/ament/ament_cmake/issues/238>)
    * duplicate ament_cmake_export_interfaces to ament_cmake_export_targets
    * update names in ament_cmake_export_targets after duplicating the files, add deprecation message for ament_export_interfaces(), add ament_cmake_export_targets to ament_cmake
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 24 Apr 2020 04:25:00 -0000

ros-jazzy-ament-cmake (0.8.1-4bookworm) bookworm; urgency=high

  * add CMake macro ament_bump_development_version_if_necessary (#204 <https://github.com/ament/ament_cmake/issues/204>)
    * add CMake macro ament_bump_development_version_if_necessary
    * Update ament_cmake_version/cmake/ament_bump_development_version_if_necessary.cmake
    Co-Authored-By: William Woodall <mailto:william@osrfoundation.org>
    * Update ament_cmake_version/cmake/ament_bump_development_version_if_necessary.cmake
    Co-Authored-By: William Woodall <mailto:william@osrfoundation.org>
    * quote versions in message
    * spelling: no-op
    * update macro name, add doc line about multiple invocations
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 22 Oct 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.8.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 03 Oct 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.7.3-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.7.2-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 19 May 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.7.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 06 May 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.7.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 07 Apr 2019 16:00:00 -0000

ros-jazzy-ament-cmake (0.6.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Nov 2018 16:00:00 -0000

ros-jazzy-ament-cmake (0.5.1-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 16 Jul 2018 16:00:00 -0000

ros-jazzy-ament-cmake (0.5.0-4bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 12 Jun 2018 16:00:00 -0000

ros-jazzy-ament-cmake (0.4.0-4bookworm) bookworm; urgency=high

  * 0.0.3
  * 0.0.2
  * Merge pull request #71 <https://github.com/ament/ament_cmake/issues/71> from ament/export_link_flags
    add ament_cmake_export_link_flags package and use link flags in ament_target_dependencies
  * add ament_cmake_export_link_flags package and use link flags in ament_target_dependencies
  * update schema url
  * add schema to manifest files
  * Merge pull request #72 <https://github.com/ament/ament_cmake/issues/72> from ament/cmake35
    require CMake 3.5
  * require CMake 3.5
  * Merge pull request #35 <https://github.com/ament/ament_cmake/issues/35> from ament/change_test_dependencies
    remove gmock/gtest/nose packages from ament_cmake
  * remove gmock/gtest/nose packages from ament_cmake
  * add explicit build type
  * use project(.. NONE)
  * refactor several low-level packages into ament_cmake_core (environment, environment_hooks, index, package_templates, symlink_install)
  * add ament_cmake_libraries
  * add ament_cmake_target_dependencies
  * update cmake code style
  * add ament_cmake_gmock
  * add ament_cmake_environment_hooks
  * add ament_cmake_test, ament_cmake_gtest, ament_cmake_nose
  * fix dependency
  * add ament_cmake
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000


